/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */
import type { Wind } from "../../interfaces/weather/wind.js";

export const winds: Array<Wind> = [
  {
    emote:     "😌",
    highSpeed: 1,
    lowSpeed:  0,
    name:      "Calm",
  },
  {
    emote:     "🎐",
    highSpeed: 12,
    lowSpeed:  2,
    name:      "Breeze",
  },
  {
    emote:     "🍃",
    highSpeed: 30,
    lowSpeed:  13,
    name:      "Moderate",
  },
  {
    emote:     "🌬️",
    highSpeed: 40,
    lowSpeed:  31,
    name:      "Fresh",
  },
  {
    emote:     "💫",
    highSpeed: 62,
    lowSpeed:  41,
    name:      "Strong",
  },
  {
    emote:     "💨",
    highSpeed: 87,
    lowSpeed:  63,
    name:      "Gale",
  },
  {
    emote:     "🌀",
    highSpeed: 117,
    lowSpeed:  88,
    name:      "Storm",
  },
  {
    emote:     "🌪️",
    highSpeed: 150,
    lowSpeed:  118,
    name:      "Hurricane",
  },
];
