/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */
import type { PrecipitationName } from "../names/precipitationName.js";
import type { Season } from "../names/season.js";
import type { SpecialName } from "../names/specialName.js";
import type { TemperatureName } from "../names/temperatureName.js";
import type { WindName } from "../names/windName.js";

export interface RegionRestriction {
  season:        Season;
  temps:         Array<TemperatureName>;
  wind:          Array<WindName>;
  precipitation: Array<PrecipitationName>;
  special:       Array<SpecialName>;
}
